<html lang="es">
    <head>
        <title>Videojuegos</title>
        <link rel="icon" type="image/x-icon" href="/images/empty.jpg">
        <meta name="author" content="Alex">
        <meta name="description" content="Videojuegos">
        <link rel="stylesheet" href="listavidejocs.css">
    </head>
    <body>
        <header>
    <div class="parte1">
        <div class="logo"><br>
            <img src="/images/logo.png" height="70%" width="25%">
        </div>
        </header>
    <main>
        <nav>
            <ul>
                <li><a href="/pagprincipal.html">HOME</a></li>
                <li><a href="/listavideojocs.html">LISTADO DE VIDEJUEGOS</a></li>
                <li><a href="/detalle.html">DETALLES</a></li>
                <li><a href="/contacto.html">CONTACTO</a></li>
            </ul>
        </nav>
                <h3>RECOMENDADOS</h3>
                <section class="videojocs">
                    <article class="image1"><img src="/images/thelastofus.png"><a href="https://thelastofus.es/">THE LAST OF US</a><p><span>Titulo:</span>The Last of Us.<br><span>Genero:</span>Terror, acción y aventura.<br><span>Plataformas:</span>PC, PS5, PS4 y PS3.<br><span>Modos de juego:</span>Modo historia.<br><span>Valoracion:</span>8.8/10</p>
                        <div class="sabermas"><a href="https://thelastofus.es/" target="_blank" >mas info</a></div></article>

                    <article class="image2"><img src="/images/astroner.png"> <a href="https://astroneer.space/">ASTRONEER</a><p><span>Titulo:</span>Astroneer.<br><span>Genero:</span>Exploración y supervivencia.<br><span>Plataformas:</span>PC, Nintendo Switch y PS4.<br><span>Modos de juego:</span>Modo libre.<br><span>Valoracion:</span>8.3/10</p>
                        <div class="sabermas"><a href="https://astroneer.space/" target="_blank">mas info</a></div></article>

                    <article class="image3"><img src="/images/f1manager.png"><a href="https://www.f1manager.com/">F1 MANAGER 2022</a><p><span>Titulo:</span>F1 Manager 2022.<br><span>Genero:</span>Deporte y estrategia.<br><span>Plataformas:</span>PC, PS5, PS4 y XBOX One.<br><span>Modos de juego:</span>Modo carrera.<br><span>Valoracion:</span>8.1/10</p>
                        <div class="sabermas"><a href="https://www.f1manager.com/" target="_blank">mas info</a></div></article>

                    <article class="image4"><img src="/images//uncharted4.png"><a href="https://www.playstation.com/es-es/games/uncharted-4-a-thiefs-end/">UNCHARTED 4</a><p><span>Titulo:</span>Uncharted 4.<br><span>Genero:</span>Acción y aventura.<br><span>Plataformas:</span>PC, PS5 y PS4.<br><span>Modos de juego:</span>Modo campaña.<br><span>Valoracion:</span>9.0/10</p>
                        <div class="sabermas"><a href="https://www.playstation.com/es-es/games/uncharted-4-a-thiefs-end/" target="_blank">mas info</a></div></article>
                </section>
                <h3>NOVEDADES</h3>
                <section class="videojocs">
                    <article class="image1"><img src="/images/godofwar.png"><a href="https://www.playstation.com/es-es/games/god-of-war-ragnarok/">GOD OF WAR: RAGNAROK</a><p><span>Titulo:</span>God of War : Ragnarok.<br><span>Genero:</span>Acción.<br><span>Plataformas:</span>PS5 y PS4.<br><span>Modos de juego:</span>Modo historia.<br><span>Fecha de lanzamiento:</span>9 de noviembre de 2022</p>
                        <div class="sabermas"><a href="https://www.playstation.com/es-es/games/god-of-war-ragnarok/" target="_blank" >mas info</a></div></article>

                    <article class="image2"><img src="/images/pokemon.png"> <a href="https://www.pokemon.com/es/">POKÉMON ESCARLATA Y PURPURA</a><p><span>Titulo:</span>Pokémon Escarlata y púrpura<br><span>Genero:</span>Rol y aventura.<br><span>Plataformas:</span>Nintendo Switch.<br><span>Modos de juego:</span>Modo multijugador.<br><span>Fecha de lanzamiento:</span>18 de noviembre de 2022</p>
                        <div class="sabermas"><a href="https://www.pokemon.com/es/" target="_blank">mas info</a></div></article>

                    <article class="image3"><img src="/images/yuppie.png"><a href="https://store.steampowered.com/app/597760/Yuppie_Psycho_Executive_Edition/">YUPPIE PSYCHO</a><p><span>Titulo:</span>Yuppie Psycho.<br><span>Genero:</span>Anime.<br><span>Plataformas:</span>PC, Nintendo Switch, PS4 y XBOX One.<br><span>Modos de juego:</span>Modo libre.<br><span>Fecha de lanzamiento:</span>3 de noviembre de 2022</p>
                        <div class="sabermas"><a href="https://store.steampowered.com/app/597760/Yuppie_Psycho_Executive_Edition/" target="_blank">mas info</a></div></article>

                    <div class="image4"><img src="/images//evilwest.png"><a href="https://store.steampowered.com/app/1065310/Evil_West/">EVIL WEST</a><p><span>Titulo:</span>Evil west.<br><span>Genero:</span>Acción y aventura.<br><span>Plataformas:</span>PC, PS5 y PS4.<br><span>Modos de juego:</span>Un jugador y multijugador.<br><span>Fecha de lanzamiento:</span>22 de noviembre de 2022</p>
                        <div class="sabermas"><a href="https://store.steampowered.com/app/1065310/Evil_West/" target="_blank">mas info</a></div></article>
                </section>
                <section class="paginacion">
                    <ul>
                        <li><a href="listavideojocs.html" class="active">1</a></li>
                        <li><a href="listavideojocs.html">2</a></li>
                        <li><a href="listavideojocs.html">3</a></li>
                        <li><a href="listavideojocs.html">4</a></li>
                        <li><a href="listavideojocs.html">5</a></li>
                    </ul>
                </section>
            </main>
            <footer>
                <section class="footer">
                    <article class="link">
                    <article class="foot"><h2><a target="_blank" href="https://es-es.facebook.com/">Facebook</a></h2></article>
                    <article class="foot"><h2><a target="_blank" href="https://twitter.com/?lang=ES">Twitter</a></h2></article>
                    <article class="foot"><h2><a target="_blank" href="https://www.instagram.com/">Instagram</a></h2></article>
                    <article class="foot"><h2><a target="_blank" href="https://es-es.facebook.com/">RSS</a></h2></article>
                    <article class="info"><p>Carrer d'Aiguablava 121</p><p>08033 Barcelona</p></article>
                    </article>
                <article class="copyright"><h3>Copyright</h3></article>
            </section>
                    </footer>
            </body>
    </html>